﻿.informacionlistados
{
  height: 50px;
  width: 100%;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #C0C0C0;
  background-color: #D9E6F2;
  overflow: hidden;
  display:block;
}
.informacionlistados .textoinformacion
{
  width: 90%;
  height: auto;
  margin-left: 5px;
  margin-top: 5px;
}
.informacionlistados .textoinformacion img
{
  margin-right: 5px;
}
.informacionlistados .imageninformacion
{
  float: left;
  margin-right: 0px;
}